Graph.h File Reference
`#include <boost/graph/adjacency_list.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::FMCS::Graph

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::FMCS

## Typedefs

typedef unsigned | RDKit::FMCS::AtomIdx_t
typedef unsigned | RDKit::FMCS::BondIdx_t
typedef boost::adjacency_list< boost::vecS, boost::vecS, boost::undirectedS, AtomIdx_t, BondIdx_t > | RDKit::FMCS::Graph_t